* {margin: 0; padding: 0; box-sizing: border-box;}
body {background: #f6f6f6; color: #444; font-family: 'Roboto', sans-serif; font-size: 16px; line-height: 1;}
.container {max-width: 1100px; padding: 0 20px; margin:0 auto;}
.panel {margin: 40px auto 40px; max-width: 500px; text-align: center;}
.button_outer {cursor: 'pointer' !important; background: #17a2b8; border-radius:30px; text-align: center; height: 50px; width: 200px; display: inline-block; transition: .2s; position: relative; overflow: hidden;}
.btn_upload {cursor: 'pointer' !important; padding: 12px 30px 12px; color: #fff; text-align: center; position: relative; display: inline-block; overflow: hidden; z-index: 3; white-space: nowrap;}
.btn_upload input {position: absolute; width: 100%; left: 0; top: 0; width: 100%; height: 105%; cursor: pointer !important; opacity: 0;}
.file_uploading {width: 100%; height: 10px; margin-top: 20px; background: #ccc;}
.file_uploading .btn_upload {display: none;}
.processing_bar {position: absolute; left: 0; top: 0; width: 0; height: 100%; border-radius: 30px; background:#17a2b8; transition: 3s;}
.file_uploading .processing_bar {width: 100%;}
.success_box {display: none; width: 50px; height: 50px; position: relative;}
.success_box:before {content: ''; display: block; width: 9px; height: 18px; border-bottom: 6px solid #fff; border-right: 6px solid #fff; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg); position: absolute; left: 17px; top: 10px;}
.file_uploaded .success_box {display: inline-block;}
.file_uploaded {margin-top: 0; width: 50px; background:#17a2b8; height: 50px;}
.uploaded_file_view {max-width: 300px; margin: 20px auto; text-align: center; position: relative; transition: .2s; opacity: 0; border: 2px solid #ddd; padding: 15px;}
.file_remove{width: 30px; height: 30px; border-radius: 50%; display: block; position: absolute; background: #aaa; line-height: 30px; color: #fff; font-size: 12px; cursor: pointer; right: -15px; top: -15px;}
.file_remove:hover {background: #222; transition: .2s;}
.uploaded_file_view img {max-width: 100%;}
.uploaded_file_view.show {opacity: 1;}
.error_msg {text-align: center; color: #f00}




.inputGroup {
    background-color: #fff;
    display: block;
    margin: 10px 0;
    position: relative;
}
.inputGroup label {
    padding: 12px 30px;
    width: 100%;
    /* display: block; */
    text-align: left;
    color: #3c454c;
    cursor: pointer;
    position: relative;
    z-index: 0;
    transition: color 200ms ease-in;
    overflow: hidden;
    
}
.inputGroup label:hover {
    background-color: #d1ecf1;
}
.inputGroup label:before {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    background-color: #17A2B8;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale3d(1, 1, 1);
    transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0;
    z-index: -1;
}
.inputGroup label:after {
    width: 32px;
    height: 32px;
    content: '';
    border: 2px solid #d1d7dc;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
    background-repeat: no-repeat;
    background-position: 2px 3px;
    border-radius: 50%;
    z-index: 1;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label {
    color: #fff;
}
.inputGroup input:checked ~ label:before {
    transform: translate(-50%, -50%) scale3d(56, 56, 1);
    opacity: 1;
}
.inputGroup input:checked ~ label:after {
    background-color: #54e0c7;
    border-color: #54e0c7;
}

.inputGroup input {
    width: 32px;
    height: 32px;
    order: 1;
    z-index: 1;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    visibility: hidden;
}
.form {
    padding: 0 16px;
    /* max-width: 550px; */
    margin: 50px auto;
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
}
/* body {
    background-color: #d1d7dc;
    font-family: 'Fira Sans', sans-serif;
} */
*, *::before, *::after {
    box-sizing: inherit;
}
html {
    box-sizing: border-box;
}
code {
    background-color: #9aa3ac;
    padding: 0 8px;
}





.inputGroupMultiple{
    background-color: #fff;
    /* display: block; */
    margin: 10px 0;
    position: relative;
}

.inputGroupMultiple input{
    width: 60px !important;
    height: 60px !important;
    position: relative;
    padding: 0px !important;
    text-align: center !important;
    font-size: xx-large;
}

.inputGroupMultiple div{
    padding-top: 37px;
    
}



.formCedula {
    border: 1px solid rgb(23, 162, 184);
}





/* Full height image header */
.bgimg-1 {
    background-position: center;
    background-size: cover;
    background-image: url("../../voting2.png");
    min-height: 100%;
    height: 100vh;
}

body, html {
    height: 100% !important;
    line-height: 1.8;
   
}


.background-login{
    background-position: center;
    background-size: cover;
    background-image: url("../../voting3.png");
    height: 100%;
}




.w3-bar .w3-button {
    padding: 16px;
}

.w3-grayscale-min {
    filter: grayscale(30%) !important;
}

/* 
Steppers */
.MuiStepIcon-root.MuiStepIcon-completed {
    color: #17A2B8 !important;
}

.MuiStepIcon-root.MuiStepIcon-active {
    color: #17A2B8 !important;
}
.MuiStepLabel-iconContainer.MuiStepLabel-alternativeLabel {
    zoom: 1.2 !important;
}